Subject: Re: [bug] git-clone over ssh fails when repository has local commits

From: Jakub Narebski <[email-masked]>
Date: Sun, 06 Apr 2008 22:50:25 +0200

<opublikowany i wysłany>

seventh guardian wrote:

> On Sun, Apr 6, 2008 at 7:06 PM, seventh guardian
> <[email-masked]> wrote:
>>  Now that I look at the addresses, the "nouveau" part is common to the
>>  problematic repo's. I'll make a local change on the last repo and see
>>  if it also exhibits the problem. I'll report back ASAP.
> 
> The last repo also exhibits the problem after committing a local
> change. A hard reset to "origin" fixes the problem, but also throws
> away the local changes..

It looks for me as permission problems, as thought loose objects
get created unreadable by git daemon, or something...

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git